.hidden {
    display: none !important;
}

.nav-container button.activeBtn,
.nav-container button.activeBtn:hover {
    background-color: rgb(206, 206, 206);
}

@keyframes bellRing {
    0%   {transform: rotate(0deg);}
    25%  {transform: rotate(15deg);}
    50%  {transform: rotate(0deg);}
    75%  {transform: rotate(-15deg);}
    100% {transform: rotate(0deg);}
}

.enable-ring {
    animation: bellRing 0.5s ease-in-out;
}